Subject: Re: CCL:AIMPAC running with gcc 3.2 or higher

From: Gyanendra kumar <gyan:at:mbu.iisc.ernet.in>
Date: Mon, 23 Jun 2003 12:56:30 +0530 (IST)

Hi,
Though I have not used AIMPAC, but while using Autodock, I faced the 
problem of "Segmentation fault" which could be sorted out by setting the 
stacksize unlimited in ur .bashrc or .cshrc file.

ulimit -s unlimited

try this.

Gyan.

file On Sun, 22 Jun 2003, 
[gb2312] Jinsong Zhao wrote:

> Dear all,
> 
> Does anyone here have a version of AIMPAC (source
> code) that could be run under RH8.0 with gcc 3.2 or
> higher?
> 
> I have gotten very kindly help from Dr. Jeffrey D.
> Saxe and Dr. Julia Metzker concerning AIMPAC codes.
> There are no any errors when I compiled them, but when
> I run it, I got "segmentation fault". I was told it
> may due to I have a higher version of gcc.
> 
> Does anyone here have the similar experience, and
> what's your solutions?
> 
> Any help will be very appreciated.
> 
> Thanks in advance.
> 
> Regards,
> 
> Jinsong
> 
> _________________________________________________________
> Do You Yahoo!? 
> MxA55DZ9JM#:UfGi;9JG7EW]#?
> http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.surveys.yahoo.com/netlove
> 
> 
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY:at:ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST:at:ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl:at:ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 

-- 
********************************************
Gyanendra Kumar (Research Student),
Prof. A. Surolia's Lab,
#204, Molecular Biophysics Unit,
Indian Institute Of Science,
Bangalore, PIN-560012.INDIA,
Phone 91-80-293-2389,-2714(Lab), -2539(Res).
http://mbu.iisc.ernet.in/~surolia/gyan.html
********************************************
Residence: R-17, Students Hostel, IISc.
********************************************